name = "AI Reducer"
filename = "AIReducer-1.12.2-0.3.0.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "a68d2b0996e8146f4c4fa270d7100c496120bfd3"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3543884
project-id = 367831
